Download it now!
Bug 35837 - [FileOpen/Formatting] pptx from 2010 - Background Gradients Ignored
Summary: [FileOpen/Formatting] pptx from 2010 - Background Gradients Ignored
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 49177
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-31 08:12 UTC by Kenney Phillis Jr
Modified: 2014-05-04 12:17 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kenney Phillis Jr 2011-03-31 08:12:39 UTC
When opening a file that specifies a background gradient using PowerPoint 2010, the font formatting remains, but the background for the themes is not fully applied.


A sample of this occurs in the freely available University lecture notes that AMD released for OpenCL.
http://developer.amd.com/zones/OpenCLZone/universities/Pages/default.aspx
Comment 1 Björn Michaelsen 2011-12-23 11:49:03 UTC
[This is an automated message.]
This bug was filed before the changes to Bugzilla on 2011-10-16. Thus it
started right out as NEW without ever being explicitly confirmed. The bug is
changed to state NEEDINFO for this reason. To move this bug from NEEDINFO back
to NEW please check if the bug still persists with the 3.5.0 beta1 or beta2 prereleases.
Details on how to test the 3.5.0 beta1 can be found at:
http://wiki.documentfoundation.org/QA/BugHunting_Session_3.5.0.-1

more detail on this bulk operation: http://nabble.documentfoundation.org/RFC-Operation-Spamzilla-tp3607474p3607474.html
Comment 2 Nino 2012-04-26 09:15:24 UTC
I think, Background Gradient is a feature, that has yet to be implemented.
Comment 3 sasha.libreoffice 2012-08-31 06:40:35 UTC
Thanks for bugreport
Please, attach file that demonstrates problem
Comment 4 Kenney Phillis Jr 2012-08-31 06:45:13 UTC
I just tested the files that had the issue with a newer release of Libreoffice. Libreoffice 3.5.4.2 ( version from Ubuntu 12.04 ) did not display this issue.
Comment 5 sasha.libreoffice 2012-08-31 06:51:03 UTC
Thanks for additional testing